about summary refs log tree commit diff
path: root/test/ppmforge.test
diff options
context:
space:
mode:
authorgiraffedata <giraffedata@9d0c8265-081b-0410-96cb-a4ca84ce46f8>2013-09-28 22:24:33 +0000
committergiraffedata <giraffedata@9d0c8265-081b-0410-96cb-a4ca84ce46f8>2013-09-28 22:24:33 +0000
commit2730bca5129bf0304d7860c49925f159e61473da (patch)
treebc10b0b5f2bb1968ea19b0ea912132d96adf6e75 /test/ppmforge.test
parentee7ca90d04b4427ae7a9c940dbc2243f0746d04d (diff)
downloadnetpbm-mirror-2730bca5129bf0304d7860c49925f159e61473da.tar.gz
netpbm-mirror-2730bca5129bf0304d7860c49925f159e61473da.tar.xz
netpbm-mirror-2730bca5129bf0304d7860c49925f159e61473da.zip
Promote Development to make Release 10.64.00
git-svn-id: http://svn.code.sf.net/p/netpbm/code/advanced@2006 9d0c8265-081b-0410-96cb-a4ca84ce46f8
Diffstat (limited to 'test/ppmforge.test')
-rwxr-xr-x[-rw-r--r--]test/ppmforge.test5
1 files changed, 2 insertions, 3 deletions
diff --git a/test/ppmforge.test b/test/ppmforge.test
index 014dc543..5ec37e9c 100644..100755
--- a/test/ppmforge.test
+++ b/test/ppmforge.test
@@ -1,11 +1,10 @@
 #! /bin/bash
 # This script tests: ppmforge
-# Also requires: pgmnoise
 
 # Use small x y values to avoid floating point issues.
 
 
-${PBM_BINPREFIX}pgmnoise --testrandom --quiet
+testrandom -q
 case $? in
    81)
       # Test 1: Should print: 3634219838 196623
@@ -16,5 +15,5 @@ case $? in
        echo "Skipping: random number generator is not glibc." 1>&2
        exit 80;;
 
-   *)  exit 1;;  # pgmnoise --testrandom failed
+   *)  exit 1;;  # testrandom failed
 esac